body { background-color:#FFFFFF; font-family:Verdana, Geneva, sans-serif;padding:0px;margin:0px;font-size:12px;color:#575757;
  background-image: url(../images/tile_bg.jpg);
  background-repeat: repeat;
}

h1,h2,h3 {color:#46518f;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
h1 {font-size:24px;margin-top:0px;}
h2 {font-size:18px;}
h3 {font-size:14px;}
a{color:#30669b;}
hr{color:#899393; background: #899393; border: 0px; Height:1px;margin:5px 0;padding:0px;}

#container {width:981px; margin:0px auto;}

#adbanner {height:110px; background-color:#000000;}
#logo { padding:12px 0px 0 24px; display:block; float:left;}
#advert{width:734px; height:91px; overflow:hidden; display:block;float:right;padding-top:9px;padding-right:22px;}

#pagebanner {height:149px;}
#homepagebanner {height:149px;background-image:url(../../pagebanners/home.jpg)}
#search {height:25px; background-image:url(../images/searchbg.jpg); background-repeat:no-repeat;/* text-align:right;*/padding-right:20px; padding-top:3px; width:230px; /*display:block; float:right;*/ padding-bottom:20px;}
.gsc-input input{display:block;float:left;margin:0px;padding:0px!important;height:13px; width:105px!important; font-size:10px; border:solid 0px #fff!important;margin-left: 73px;margin-top:4px;outline:none;}
.searchsubmit{border:0px;margin-left:9px;display:block;float:right;margin-right:15px;margin-top:4px;}
.gsc-clear-button{background-position:center bottom!important;display:none!important;}
.gsc-search-button input{background: url(../images/searchsubmit.jpg) no-repeat center bottom;border: 0 none;width: 16px;height: 16px;margin-left: -31px;margin-top: -5px;padding-top: 16px;overflow: auto;text-indent: -1000px;cursor: pointer;position: absolute;}
.gsc-branding{margin-top:9px !important;}
.gsc-control {width:690px;}
.gsc-resultsbox-visible{padding:20px;}
#searchresults{width:690px;display:block;float:left;padding-left:20px;padding-right:21px;}

#social {margin-right:21px; margin-left:20px; margin-bottom: 6px; padding:10px 10px 10px 10px; width:189px; /*clear:right;display:block; float:right;*/ background-color:#e4e4e4; }

#content { background-image:url(../images/contentbg.jpg); background-repeat:repeat-y;overflow: hidden;width: 100%;}
#contentInternal {background-color:#BFBFBF; background-image:url(../images/internalbg.jpg); background-repeat:repeat-y;overflow: hidden;width: 100%;}

#leftColContainer{padding-left:20px;margin-right:21px;margin-top:0px;width:690px;display:block;float:left;}
#leftColContainer #leftCol {display:block;float:left;padding-left:20px;padding-right:20px;padding-top:20px;width:650px;}
/*#leftColContainer #leftCol{padding-left:0px; padding-right:0px;padding-top:0px; }*/
#leftCol {width:690px; padding-left:20px; padding-right:21px; display:block; float:left; padding-top:14px; }
#rightContainer {display:block;float:left;width:250px;padding-top: 20px;}

#optionBar{margin:20px;margin-bottom:0px;width:650px;height:30px;background-color:#e8e8e8;color:#434343}
#optionBar a{color:#434343;font-size:10px}
#optionBar ul{padding:0px;padding-left:20px;padding-top:5px;margin:0px;display:inline-block;list-style-type: none; list-style-image: none; list-style-position: outside; white-space: nowrap;}
#optionBar li{display:inline;margin-right:25px;}
#optionBar li img{padding-right:4px;}
#optionBar img{border:none;}

#rightCol {width:209px; padding-left:20px; padding-right:21px; display:block; float:left;}
#rightCol .csc-default{padding-bottom:6px;}

#partners {margin:0px;padding:0px;padding-right:21px;padding-left:20px; margin-bottom: 0px;  width:209px; /*display:block; float:right;*/  text-align:center;display:block;float:left;}
#partners hr{color:#899393; background: #899393; border: 0px; Height:1px;width:209px;margin:0;padding:0px;}
#principalpartners{background-color:#ffffff;margin:0px;padding:0px;}
#partners img{border:none;margin:0px;padding:0px;display:block;}
#principalpartners img{border:none;margin:15px 0px;padding:0px;display:inline; max-width: 179px;height: auto;}
#partners a{margin:0px;padding:0px;}
.tx-randomimages > p {    display: inline;}

#footer {background-color:#BFBFBF;width:690px;clear:both; font-size:9px; color:#4a4a48; padding:5px 0 5px 20px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#footer ul{ display:inline;}
#footer ul li{ display:inline; border-right: solid 1px; padding-left:10px; padding-right:10px;}
#footer a {color:#4a4a48; text-decoration:none;}
.footerlast{ border-right:none!important;}

.splitCol{margin-bottom:20px; /*display:block; float:left;*/width:690px;}
.splitColLeft {width:335px;padding-right:20px;display:block;float:left;}
.splitColRight {width:335px;display:block;float:left;}

.ie6form{margin:0px;padding:0px;}

.first{display:block;float:left; width:104px;border-left:solid 1px #868a8f;}
.open{ background-image:url(../images/actmenubg.jpg); background-repeat:repeat-x; }
.subactive{color:#da8911!important;}

#menu { font-size:13px; overflow: hidden; width: 981px; height: 27px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; text-align: center;color:#FFF; background-color:#373d46; }
#menu ul { margin: 0pt; padding: 0pt; padding-top:1px;list-style-type: none; list-style-image: none; list-style-position: outside; white-space: nowrap; }
#menu ul { display: inline-block; }
#menu li { display: inline; }
#menu ul.level1 { margin: 0pt auto; width:981px; }
#menu ul.level1 li.level1-li { float: left; display: block; position: relative; }
#menu a.level1-a {border-right:solid 1px #868a8f; padding: 0pt 12px; display: block; font-style: normal; font-variant: normal; font-weight: normal; font-size: 13px; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: #ffffff; line-height: 25px; text-decoration: none; text-align: center; }
#menu li a:hover, #menu li a.fly:hover { white-space: nowrap; color: #ffffff; }
#menu ul.level1 li.level1-li:hover {   background-image:url(../images/actmenubg.jpg);  background-repeat:repeat-x;}

#subMenu ul li a:hover {color:#DA8911 !important;}
#subMenu {text-align:center;height:22px; background-image:url(../images/subnavbg.jpg); background-repeat:repeat-x; color:#FFF; font-size:11px;}
#subMenu ul {padding:0px; margin:0px; padding-top:5px; }
#subMenu ul li{ display:inline; border-right:solid 1px #868a8f; padding-left: 10px; padding-right:10px;}
#subMenu ul li a{ text-decoration:none; color:#FFF; }
.subMenuFirst{border-left:solid 1px #868a8f;}

.news-list-item{color:#4b4b4b;font-size:10px;}
.news-list-item a{color:#465698; text-decoration:none;}
.news-list-container{background-color:#ffffff;padding:10px 0px ;margin-top:29px;}
.news-list-container p{margin:0px;}
.news-list-container-internal{background-color:#ffffff;padding:10px 0px ;margin-top:0px;}
.news-list-container-internal p{margin:0px;}
.newsimagetease{display:block;float:left;width:84px;padding-left:16px;}
.newssubheadtease{display:block;float:right;width:174px;padding-right:16px;}

#videonewsbg{background-color:#232322;width:690px;display:block;float:left;}
#videonewsbg a{text-decoration:none;}

.news-list-container-topslider{margin-bottom:20px;background-color:#ffffff;width:690px;}
.news-list-container-topslider h1{margin:0px;padding:0px;margin-top:20px;margin-bottom:10px;color:#46518f;font-size:18px;width:280px;padding-right:30px;float:right;}
.news-list-container-topslider p{margin:0px;color:#4b4b4b;font-size:11px;width:280px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding-right:30px;float:right;}
.news-list-container-topslider a{text-decoration:none;color:#465698;font-size:11px;width:300px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
ul#pager {margin:0px;padding-left:30px;padding-right:30px;  list-style-type: none;width:630px;height:59px;background-color:#232323;background-repeat:no-repeat;background-image:url(../images/topslideborder.jpg);background-position: 660px 0px; }
ul#pager li {width:105px;text-align:center;float: left;height:59px;background-repeat:no-repeat;background-image:url(../images/topslideborder.jpg);padding-top:4px; }
ul#pager img {border:none;}
.newsimagetease-topslider img {padding:20px;float:left;}

#comments{width:650px;padding:20px;display:block;float:left;}
#commentsForm{width:650px;padding:20px;display:block;float:left;padding-top:0px;}
.tx-comments-comment-2{padding:0px!important;border:none!important;}
.tx-comments-comment-form h4{margin:0px;}

#related {color:#30669b;margin:0px;padding:0px;margin-right:21px;margin-left:20px; margin-bottom: 6px;  padding:0px;width:209px;display:block;float:left;background-color:#f0f0f0;}
.relatedcontent_headline,.relatedcontent_page_categories{font-weight:bold;color:#d34900;font-size:12px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding:3px 0 5px 25px;border-bottom:solid 1px #999999}
#related ul{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding:0px;margin:0px;padding-left:15px;list-style-type:circle;margin-bottom:15px;margin-left:10px;padding-top:5px;}

#pageTitle h1{color:#d64c00;font-size:24px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;padding-left:20px;padding-top:20px;font-weight:bold;margin-bottom:0px;}

.clearer{color:#ffffff;background-color:#ffffff;}

.news-internal-image{display:block;float:left;width:230px;}
.news-internal-content{display:block;float:left;width:420px;}
.news-list-item-internal{width:650px;display:block;float:left;margin-bottom:0px;}
.news-list-item-internal a {text-decoration:none;}
.news-list-item-internal img {text-decoration:none;border:none;}
.news-list-date{padding-bottom:10px;}
.news-list-item-internal h2{margin-top:0px;}
.news-internal-large-image{float:left;padding-right:15px;}
.news-internal-large-content{}

.csc-mailform-field{margin-bottom:5px;width:450px;display:block;float:left;}
.csc-mailform-field label{width:100px;display:block;float:left}
.csc-mailform-field input{width:200px;display:block;float:left}

.tx-powermailfrontend-pi1{background-color:#ffffff!important;}
dt.pfe_all_dl {width:250px;}

.rowx{margin-bottom:10px;}
.row1{margin-bottom:10px;}
.row2{margin-bottom:10px;}
.row3{margin-bottom:10px;}
.row4{margin-bottom:10px;}
.row5{margin-bottom:0px;}
.row6{margin-bottom:0px;}
div.tx_powermail_pi1_fieldwrap_html{ margin:0px; }

#tx-powermail-pi1_fieldset_1 div {margin-bottom:10px;}
#tx-powermail-pi1_fieldset_2 div {margin-bottom:10px;}
#tx-powermail-pi1_fieldset_3 div {margin-bottom:10px;}
#tx-powermail-pi1_fieldset_4 div {margin-bottom:10px;}
fieldset.tx-powermail-pi1_fieldset{background-color:#fff;}
fieldset.tx-powermail-pi1_fieldset div.even {background-color:#fff;}

.bookmark_twitter,.bookmark_facebook,.bookmark_linkedin,.bookmark_youtube{padding-right:14px;}

div.powermailfe_listitem{background-color:#ffffff;border:none;margin-top:15px;} 

.powermaillistimage{display:block;float:right;}
.powermaillistdl{display:block;float:left;width:450px;margin-top:0px;}

.powermaillistdl .pfe_all_dl {
width:100px;}

.powermaillistdl dd {
width:300px!important;margin-left:120px;}

.powermailfrontend_pagebrowser{list-style-type:none;padding:0px;margin:0px;margin-bottom:10px;}
.powermailfrontend_pagebrowser li{display:inline;margin-right:5px;}
.pfe_all_uid28{display:none!important;}
.pfe_all_uid121{display:none!important;}
.csc-mailform-submit{width:100px!important;margin-top:15px;}

/* Map CSS Document */
#map{margin-left:20px;}
.module1, .module2, .module3 { margin-bottom: 10px; }
#ozmap { margin: 0pt; padding: 0pt; background: transparent url('../images/img_map.gif') repeat scroll 0% 0%; width: 209px; height: 184px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; position: relative; }
#ozmap li { border: 0pt none ; margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; display: block; position: absolute; background-image: none; background-color: transparent; }
#ozmap a { display: block; }

#act { left: 176px; top: 129px; width: 12px; height: 14px;}
#tas { left: 158px; top: 156px; width: 24px; height: 25px;}
#nsw { left: 141px; top: 97px; width: 65px; height: 53px;}
#vic { left: 141px; top: 129px; width: 48px; height: 29px;}
#sa { left: 82px; top: 86px; width: 60px; height: 67px;}
#wa { left: 4px; top: 20px; width: 79px; height: 116px;}
#nt { left: 82px; top: 7px; width: 47px; height: 80px;}
#qld { left: 128px; top: 7px; width: 79px; height: 97px;}
#findevent{left: 14px; top: 140px; width: 70px; height: 35px;border:solid 5px white;}

#act a { height: 14px;}
#tas a { height: 25px;}
#nsw a { height: 53px;}
#vic a { height: 29px;}
#sa a { height: 67px;}
#wa a { height: 116px;}
#nt a { height: 80px;}
#qld a { height: 97px;}
#findevent a{height: 35px;}

#act a:hover {
  background: transparent url('../images/img_map.gif') no-repeat scroll -176px -681px;
  -moz-background-clip: border;
  -moz-background-origin: padding;
  -moz-background-inline-policy: continuous;
}
#tas a:hover { background: transparent url('../images/img_map.gif') no-repeat scroll -158px -340px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#nsw a:hover {
  background: transparent url('../images/img_map.gif') no-repeat scroll -141px -281px;
  -moz-background-clip: border;
  -moz-background-origin: padding;
  -moz-background-inline-policy: continuous;
}
#vic a:hover {
  background: transparent url('../images/img_map.gif') no-repeat scroll -141px -497px;
  -moz-background-clip: border;
  -moz-background-origin: padding;
  -moz-background-inline-policy: continuous;
}
#sa a:hover {
  background: transparent url('../images/img_map.gif') no-repeat scroll -82px -454px;
  -moz-background-clip: border;
  -moz-background-origin: padding;
  -moz-background-inline-policy: continuous;
}
#wa a:hover { background: transparent url('../images/img_map.gif') no-repeat scroll -4px -204px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#nt a:hover { background: transparent url('../images/img_map.gif') no-repeat scroll -82px -191px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#qld a:hover {
  background: transparent url('../images/img_map.gif') no-repeat scroll -128px -559px;
  -moz-background-clip: border;
  -moz-background-origin: padding;
  -moz-background-inline-policy: continuous;
}

.newsbannerdiv{width:335px;height:27px;}
.newsbannerimage{position:absolute;z-index:0;}
.newsbannertext{font-size:16px; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#9ea1a6; padding-left:125px;padding-top:2px;position:absolute;z-index:2;}


/* SD 5/3/2010 added for group membership extension */
.tx-cerebrumapplyjoingroup-pi1 .group_tr .groupdetails {
  width: 500px;
  vertical-align: top;
}
.tx-cerebrumapplyjoingroup-pi1 .group_tr .apply {
  vertical-align: top;
  height: 40px;
}

.contenttable .bodytext{margin:2px 2px;}
.listTitle a {font-size:14px;text-decoration:none;font-weight:bold;}
.powermailfe_single .pfe_all_uid13{font-size:14px;text-decoration:none;font-weight:bold;}
.act {
background-color:#723657 !important;
color:#FFFFFF !important;
}
.powermailfrontend_pagebrowser li a:hover{background-color:#723657 !important;
color:#FFFFFF !important;}
.powermailfrontend_pagebrowser li a {
background-color:#404B66;
color:#FFFFFF;
padding:3px 5px;
text-decoration:none;
}

.bodytext a img{border:none!important;}

.tx-felogin-pi1 fieldset{border:none;padding-right:0px;}
.tx-felogin-pi1 h3{border-bottom:solid 1px #899393;}
.tx-felogin-pi1 legend{display:none;}
.tx-felogin-pi1 form {padding-top:10px;}
.tx-felogin-pi1 label {padding-top:3px;}
.tx-felogin-pi1{margin-bottom:40px;}
a img{border:none!important;}

.activeLinkWrap a {
background-color:#723657 !important;
color:#FFFFFF !important;
}
.browseLinksWrap a:hover{background-color:#723657 !important;
color:#FFFFFF !important;}
.browseLinksWrap a {
background-color:#404B66;
color:#FFFFFF;
padding:3px 5px;
text-decoration:none;
}
.browseLinksWrap {
margin-top:15px;
}

.browseLinksWrap .disabledLinkWrap{display:none;}

div#mc_embed_signup {
}

div#mc_embed_signup form {
  font: normal 100% Arial;
  font-size: 12px;
}

div#mc_embed_signup form fieldset {
  border: none;
  padding: 0px;
  margin: .5em 0;
  background-color: #ffffff;
  color: #333333;
}

div#mc_embed_signup form fieldset .orange {
  color: #EF8200;
}

div#mc_embed_signup form fieldset h3 {
  background-color: #303A44;
  color: white;
  margin: 0px;
  padding: 4px;
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
}

div#mc_embed_signup form fieldset div.indicate-required {
  clear: both;
  padding-left: 6px;
  font-style: italic;
  overflow: hidden;
  color: #333333;
  margin: 0;
  font-size: 0.8em;
}

div#mc_embed_signup form fieldset div.mc-field-group {
  margin: 0px 6px 4px 6px;
  clear: both;
  overflow: hidden;
}

div#mc_embed_signup form fieldset label.mce-FNAME,
div#mc_embed_signup form fieldset label.mce-LNAME,
div#mc_embed_signup form fieldset label.mce-EMAIL {
  display: block;
  margin: .3em 0;
  line-height: 1em;
  font-weight: bold;
}

div#mc_embed_signup form fieldset input#mce-FNAME,
div#mc_embed_signup form fieldset input#mce-LNAME,
div#mc_embed_signup form fieldset input#mce-EMAIL {
  margin-right: 1.5em;
  padding: .2em .3em;
  width: 90%;
  float: left;
  z-index: 999;
}

div#mc_embed_signup form fieldset div#mce-responses {
  float: left;
  top: -1.4em;
  padding: 0em .5em 0em .5em;
  overflow: hidden;
  clear: both;
  margin-bottom: 10px;
}

div#mc_embed_signup form fieldset div.mc-field-group div.mce_inline_error {
  padding: 0px !important;
  color: red;
}

div#mc_embed_signup form fieldset div#mce-error-response {
  display: none;
  margin: 1em 0;
  padding: 1em .5em .5em 0;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  width: 80%;
  background: #FFEEEE;
  color: #FF0000;
}

div#mc_embed_signup form fieldset div#mce-success-response {
  display: none;
  margin: 0px;
  padding: 0px;
  font-weight: bold;
  float: left;
  top: -1.5em;
  z-index: 1;
  color: #529214;
}

div#mc_embed_signup form fieldset div input#mc-embedded-subscribe {
  clear: both;
  float: right;
  width: auto;
  display: block;
  margin: 0.4em;
}

div#mc_embed_signup form a#mc_embed_close {
}
#search {display:none!important;}
